<apex:page standardController="Opportunity" Extensions="NAProductSelection" sidebar="false" showheader="False" >

<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 
    <title>BTVNA Property Name</title>
 
    <!--- CSS --->
   
    </head>
<style>

/* ------- Remove Chromes border around active fields ------- */
*:focus {
    outline: none;
}
/* ------- Disable background and border for input fields ------- */
input {
    background: transparent;
    border: 0;
}
/* ------- Body ------- */
body {
    background: #eeeeee url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdyD&amp;oid=00D600000006sHg&amp;lastMod=1348516192000') top left repeat;
}

/* ------- Container ------- */
#container {
    margin: auto;
    margin-top: 0px;
    width: 1142px;
    height: 788px;
.input2 {
    width: 50px;
    height: 35px;
    margin-top: 1px;
    margin-left: 0px;
    float:left;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142559000') center left no-repeat;
}
    color: #ffffff;
}


/* ------- Login Form ------- */
form, .welcome {
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bbVx&amp;oid=00D600000006sHg&amp;lastMod=1348516079000') top left no-repeat;
    width: 1142px;
    height: 788px;
    padding-top: 1px;
}
.table1 {
    width: 250px;
    float: left;
    margin-top: 75px;
    margin-left: 40px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.table2 {
    width: 325px;
    float: left;
    margin-top: 75px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.table3 {
    width: 400px;
    float: left;
    margin-top: 75px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.table4 {
    width: 700px;
    float: left;
    margin-top: 5px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.table5 {
    width: 700px;
    float: left;
    margin-top: 25px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.table6 {
    width: 700px;
    float: left;
    margin-top: 5px;
    margin-left: 0px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.label1 {
    width: 65px;
    float: left;
    margin-top: 7px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.label2 {
    width: 75px;
    float: left;
    margin-top: 7px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.label3 {
    width: 175px;
    float: left;
    margin-top: 7px;
    margin-left: 20px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.label4 {
    width: 250px;
    float: left;
    margin-top: 7px;
    margin-left: 7px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 15px;
    font-weight:bold; 
}
.label5 {
    width: 450px;
    float: left;
    margin-top: -20px;
    margin-left: 150px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 15px;
    font-weight:bold; 
}
.input1 {
    width: 145px;
    height: 35px;
    margin-top: 1px;
    margin-left: 0px;
    float:left;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142559000') center left no-repeat;
}
.input2 {
    width: 50px;
    height: 35px;
    margin-top: 1px;
    margin-left: 0px;
    float:left;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142559000') center left no-repeat;
}
.picklist1 {
    margin-top: 7px;
    margin-left: 0px;
    float:left;
}
.header2 {
    width: 245px;
    float: left;
    margin-top: 25px;
    margin-left: 0px;
    color: #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight:bold; 
}
.output1 {
    width: 150px;
    height: 35px;
    margin-top: 1px;
    margin-left: 50px;
    float:left;
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight:normal; 
    color: #FFFFFF;
}
.TableTitle2s {
    text-align: left;
    margin-left: 5px;
    width: 150px;
    color: white;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle2ss {
    text-align: left;
    margin-right: 5px;
    width: 75px;
    color: white;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
}
.TableDataInpputs {
    color: black;
    width: 225px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
    padding: 0px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    padding-bottom: 10px;
    padding-top: 3px;
}
  .TableDataPullDown3 {
    color: black;
    width: 127px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding-bottom: 10px;
    padding-top: 10px;
 }
    .TableDataPullDown3s {
    color: black;
    width: 227px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding-bottom: 10px;
    padding-top: 10px;
 }
 .TableDataInpput {
    color: black;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
    padding: 1px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    padding-bottom: 10px;
    padding-top: 10px;
}
 .TableSecurity {
    width: 700px;
    margin-top: -42px;
    margin-left: 310px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 0px;
    padding-bottom: 0px;
   // border: 2px solid white;
}
 .TableDataInpputs2 {
    color: black;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
    padding: 1px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    padding-bottom: 10px;
    padding-top: 3px;
}
.submit {
    width: 55px;
    height: 73px;
    float: left;
    margin-top: 5px;
    margin-left: 25px;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 26px;
    color: #ffffff;
}
.error-text {
    width: 360px;
    float: left;
    margin-top: -710px;
    margin-left: 650px;
    font-weight:bold;
    font-size: 16px;
    font-family: Verdana, Arial;
    color:#ffffff;
}

input[type="text"] {
    width: 120px;
    height: 16px;
    margin-top: 10px;
    margin-left: 10px;
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #2d2d2d;
</style>

 <body>
        <div id="container">
            <apex:form >
            <apex:repeat value="{!opp}" var="o">
            <table class="table1">
                <th>Contact Information</th>
                <tr>
                    <td class="label1">Name</td>
                    <td class="input1"><apex:inputField value="{!o.Contact_Name__c}"/></td>
               </tr>
               <tr>
                    <td class="label1">Phone</td>
                    <td class="input1"><apex:inputField value="{!o.Contact_Phone__c}"/></td>
              </tr>
              <tr>
                    <td class="label1">Email</td>
                    <td class="input1"><apex:inputField value="{!o.Contact_Email__c}"/></td>
              </tr>
              <tr>
                    <td class="label1">Tax ID</td>
                    <td class="input1"><apex:inputField value="{!o.Tax_Employer_ID_Number__c}"/></td>
              </tr>
              <tr>
                    <td class="header2"><apex:outputText value="Programming Information" rendered="{!IF($CurrentPage.parameters.prog='True',true,false)}"/></td>
              </tr>
               <tr>
                    <td><apex:dataTable value="{!prods}" var="p" columns="2"  cellpadding="2" width="200" rendered="{!IF($CurrentPage.parameters.prog='True',true,false)}">
                <apex:column headerValue="Name" style="color:white;font-size:12px" > <apex:outputText value="{!p.Name}" />  </apex:column>       
                <apex:column headerValue="Price" style="color:white;font-size:12px"  > <apex:outputText value="${!IF($CurrentPage.parameters.disc!="null",(p.UnitPrice*((100-(VALUE($CurrentPage.parameters.disc)))/100)),(VALUE(TEXT(p.UnitPrice))))}" /> </apex:column> 
                </apex:dataTable></td>
              </tr>
               <tr>
                       <td class="header2">Equipment Information</td>
              </tr>
              <tr>
                    <td class="header2"><apex:outputText value="{!equip}"/></td>
              </tr>
               <tr>
                       <td class="header2">Special Instructions</td>
              </tr>
              <tr>
                    <td><apex:inputtextarea value="{!o.Description}" rows="7" style="width:240px;"/></td>
              </tr>
            </table>
            <table class="table2">
                <th>Property Information</th>
                <tr>
                    <td class="label2">Name</td>
                    <td class="input1"><apex:inputField value="{!o.Name}"/></td>
               </tr>
               <tr>
                    <td class="label2">Phone</td>
                    <td class="input1"><apex:inputField value="{!o.Phone__c}"/></td>
              </tr>
              <tr>
                    <td class="label2">Address</td>
                    <td class="input1"><apex:inputField value="{!o.Address__c}"/></td>
              </tr>
                            <tr>
                    <td class="label2">City</td>
                    <td class="input1"><apex:inputField value="{!o.City__c}"/></td>
              </tr>
              <tr>
                    <td class="label2">State</td>
                    <td class="picklist1"><apex:inputField value="{!o.State__c}"/></td>
              </tr>
              <tr>
                    <td class="label2">Zip</td>
                    <td class="input1"><apex:inputField value="{!o.Zip__c}"/></td>
              </tr>
              <tr>
                    <td class="label2">Promo</td>
                    <td class="picklist1"><apex:inputField value="{!o.Promotion__c}" rendered="{!IF($CurrentPage.parameters.pro='null',true,false)}"/></td>
              </tr>
              <tr rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}">
                    <td class="label2"><apex:OutputText value="EVO" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/></td>
                    <td class="input1"><apex:inputField value="{!o.EVO2__c}" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/></td>
              </tr>
              <tr>
     <!--               <td class="label2"><apex:OutputText value="FOC" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/></td>
                    <td class="picklist1"><apex:inputField value="{!o.FOC__c}" rendered="{!IF($CurrentPage.parameters.cat='Public',true,false)}"/></td>
         -->     </tr>
            </table>
            <table class="table3">
                <th> </th>
                <tr>
                    <td class="label3">Number of Floors</td>
                    <td class="input2"><apex:inputField value="{!o.Number_of_Floors__c}"/></td>
               </tr>
               <tr>
                    <td class="label3">Installation Floor</td>
                    <td class="input2"><apex:inputField value="{!o.Installation_Floor__c}"/></td>
              </tr>
              <tr>
                    <td class="label3">Roof Type</td>
                    <td class="picklist1"><apex:inputField value="{!o.Roof_Type__c}"/></td>
              </tr>
              <tr>
                    <td class="label3">Roof Type Other</td>
                    <td class="input2"><apex:inputField value="{!o.Roof_Type_Other__c}"/></td>
              </tr>
               <tr>
                    <td class="label3"># of TVs (Total)</td>
                    <td class="input2"><apex:inputField value="{!o.Total_Number_of_TVs__c}"/></td>
              </tr>
              <tr>
                    <td class="label3"># of HD TVs</td>
                    <td class="input2"><apex:inputField value="{!o.Number_of_HD_TVs__c}"/></td>
              </tr>
              <tr>
                    <td class="label3"># of Receivers</td>
                    <td class="input2"><apex:inputField value="{!o.Number_of_Receivers__c}"/></td>
              </tr>
                            <tr>
                    <td class="label3"># of TVs with DVR</td>
                    <td class="input2"><apex:inputField value="{!o.Number_of_TVs_with_DVR__c}"/></td>
              </tr>
            </table>
<!--            <table class="table4">
                <th> </th>
                <tr>
                    <td class="output1"><apex:outputText escape="false" value="<b>DBA</b><br/>Activation Fee - $249<br/>Cancellation Fee - $0<br/>Commitment Term - 0 months<br/>Standard Install - $0"  rendered="{!IF($CurrentPage.parameters.pro='null',true,false)}"/></td>

                    <td class="output1"><apex:outputText escape="false" value="<b>DBA 24</b><br/>Activation Fee - $0<br/>Cancellation Fee - $0<br/>Commitment Term - 24 months<br/>Standard Install - $0" rendered="{!IF($CurrentPage.parameters.pro='null',true,false)}"/></td>
              </tr>
            </table> -->
            <table class="table5">
                <th>Additional Questions</th>
                <tr>
                    <td class="label4">Have the TVs been installed?</td>
                    <td class="picklist1"><apex:inputField value="{!o.TVs_Installed__c}"/></td>
                    <td class="label4">Is there a point of entry?</td>
                    <td class="picklist1"><apex:inputField value="{!o.Point_of_Entry__c}"/></td>
              </tr>
              <tr>
                    <td class="label4">Landlord permission obtained?</td>
                    <td class="picklist1"><apex:inputField value="{!o.Landlord_Permission__c}"/></td>
                    <td class="label4">Is roof accessible?</td>
                    <td class="picklist1"><apex:inputField value="{!o.Roof_Access__c}"/></td>
              </tr>
            </table>
              <table class="TableSecurity">
                <th>Security Questions</th>
                       <tr>
                            <td class="TableTitle2s">Security Code</td>
                            <td class="TableDataInpputs" ><apex:inputField value="{!opp.Password__c}" /></td>
                            <td class="TableTitle2ss">Reminder</td>
                            <td class="TableDataInpputs2" ><apex:inputField value="{!opp.Password_Reminder__c}" /></td>
                       </tr>
            </table>
            <table class="table6">
                <th> </th>
                <tr>
                    <td class="label4"></td>
                    <td class="picklist1"><apex:commandlink styleclass="submit" action="{!createoppty}" ><span> Go </span> </apex:commandlink></td>
                </tr>
                <tr>
                    <td class="label5"></td>
                    <td class="label5"><apex:outputText value="{!error}"/></td>
                </tr>
            </table>            
            </apex:repeat>   
            </apex:form>
  </div>
  </body>
  </html>
</apex:page>